WordPress 2.5: lo dicevo io che era meglio aspettare…

Non ho ancora effettuato “il grande salto”, sono fermo alla 2.3.3 e da giorni ignoro l’immagine che capeggia in alto in ogni pagina di amministrazione del mio blog.

Alert Aggiornamento WordPress

Sinceramente non ho paura di incompatibilità con i plugin o cosette simili… piuttosto ero convinto che la 2.5.1 sarebbe uscita presto: il vero testing della 2.5 è iniziato solamente quando è stata distribuita al grande pubblico.

D’altronde… “squadra che vince non si cambia” e qui attualmente funziona tutto alla perfezione…

Qualche ora fa è stata annunciata una falla di sicurezza indicata come “critical”. Un utente registrato su WordPress che non ha permessi per modificare gli altri utenti può creare un nuovo utente. Non ho ben chiaro se sia possibile o meno aumentare in questo modo il livello d’accesso al blog (non è specificato e non ho tempo per fare qualche prova) ma è pur sempre qualcosa di cui tutti coloro che hanno già aggiornato dovrebbero stare attenti.

Per tutti coloro che permettono la registrazione al proprio blog, la patch è già uscita e se non vi fanno impressione i .diff vi consiglio di tappare il buco…

Oltre a questa falla, sono già stati individuati una serie di errori nel nuovo sistema di upload dei file multimediali (audio, video, foto…) ed alcune incompatibilità con Internet Explorer 7.

Quanto manca alla 2.5.1? 🙂

Emanuele

Pubblicato da

Ingegnere. Si divide tra lavoro, bicicletta, monociclo e volontariato. Vive in una casa con un ciliegio insieme ad una moglie, una bimba e otto pesciolini che non lo aiutano a tenere in ordine.

12 commenti » Scrivi un commento

  1. Pingback: Wordpress 2.5 exploit - Techjam.it

  2. Pingback: Uscito Wordpress 2.5.1! - …time is what you make of it…

Lascia un commento

I campi richiesti sono marcati con *.


Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.